a { font-family: Verdana; font-size: 10pt; color: #0000FF; text-decoration: none} 
a:visited { color: #0000FF; text-decoration: none} a:hover { color: #0000FF; text-decoration: 
underline} a:active { color: #FF8000} body { font-family: Verdana; font-size: 
10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF} td { font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF }
h1 {  font-family: Verdana, "Times New Roman", Times, serif; font-size: 9px; color: #666666}
